hwy::HWY_NAMESPACE::detail::ShiftRightBytesT< 0xFF > Struct Reference

`#include <arm_neon-inl.h>`

## Public Member Functions

template<class T , size_t N>
HWY_INLINE Vec128< T, N > | operator() (const Vec128< T, N >)

## Member Function Documentation

## operator()()

template<class T , size_t N>

HWY_INLINE Vec128< T, N > hwy::HWY_NAMESPACE::detail::ShiftRightBytesT< 0xFF >::operator() | ( | const Vec128< T, N > |  | ) |

inline

References hwy::HWY_NAMESPACE::Zero().

The documentation for this struct was generated from the following file:

- arm_neon-inl.h